@mixin preview-content--container {
	display: flex;
	flex-direction: column;
	margin: 0;
}

@mixin content-paragraph {
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 24px;
}

@mixin image {
	width: 100%;
	height: auto;
}

@mixin image_full {
	position: absolute;
	width: auto;
	max-width: none;
	min-width: 100%;
	min-height: 100%;
}
